[START]
ColorStyle=蓝色
tbTrs=255
spOut=8
spOver=10
LastJMPos=1
LastDate=2013-09-23
PlayList=YES
LastJMFile=F:\download.jisuxz.com\迷你音频播放器 2.1.0\星期一.JMB
chkSure=NO
chkMin=NO
tbVol=-315
chkRcdHis=NO
tbPan=0
edName=ionfox@163.com
chkClockHalf=YES
chkTimedPlay=YES
Font="宋体", 9, [], [clWhite]
chkClockOne=YES
WinHisW=495
WinHisH=493
WinHisL=0
WinHisT=0
chkKeepMessage=NO
plTMclR=255
plTMclG=128
plTMclB=128
cbDevID=1
chkManOper=YES
[播出表]
每列宽度ColWidth-0=30
每列宽度ColWidth-1=134
每列宽度ColWidth-2=51
每列宽度ColWidth-3=77
每列宽度ColWidth-4=34
每列宽度ColWidth-5=36
每列宽度ColWidth-6=33
每列宽度ColWidth-7=56
每列宽度ColWidth-8=441
每列宽度ColWidth-9=48
标题行数=1
标题列数=1
窗口宽=289
窗口高=95
[主窗口]
Left=791
Top=308
[Music]
plCurTextColorR=255
plCurTextColorG=255
plCurTextColorB=0
plMusicFrameColorR=0
plMusicFrameColorG=0
plMusicFrameColorB=0
chkMusicTextCenter=2
chkPlaySongText=YES
spTransMusic=180
Left=220
Top=4
Width=800
Height=106
Font="楷体_GB2312", 18, [], [clWhite]
chkInMP3lrcFirst=YES
[STARTSET]
chkPlaySongText=YES
[播出表2]
标题行数=1
标题列数=1
窗口宽=599
窗口高=369
Memo1=100
专集=ionfox
歌手=Nonebody
